name: simple_portfolio
description: A new Flutter project.

# The following line prevents the package from being accidentally published to
# pub.dev using `pub publish`. This is preferred for private packages.
publish_to: 'none' # Remove this line if you wish to publish to pub.dev

# The following defines the version and build number for your application.
# A version number is three numbers separated by dots, like 1.2.43
# followed by an optional build number separated by a +.
# Both the version and the builder number may be overridden in flutter
# build by specifying --build-name and --build-number, respectively.
# In Android, build-name is used as versionName while build-number used as versionCode.
# Read more about Android versioning at https://developer.android.com/studio/publish/versioning
# In iOS, build-name is used as CFBundleShortVersionString while build-number used as CFBundleVersion.
# Read more about iOS versioning at
# https://developer.apple.com/library/archive/documentation/General/Reference/InfoPlistKeyReference/Articles/CoreFoundationKeys.html
version: 1.0.0+1

environment:
  sdk: ">=2.7.0 <3.0.0"

dependencies:
  flutter:
    sdk: flutter


  # The following adds the Cupertino Icons font to your application.
  # Use with the CupertinoIcons class for iOS style icons.
  cupertino_icons: ^0.1.3

dev_dependencies:
  timeline_tile: ^0.1.2
  flutter_test:
    sdk: flutter

# For information on the generic Dart part of this file, see the
# following page: https://dart.dev/tools/pub/pubspec

# The following section is specific to Flutter.
flutter:
  assets:
    - images/pro.png
  uses-material-design: true
  fonts:
    - family: Lato
      fonts:
        - asset: fonts/fo/Lato-BlackItalic.ttf
        - asset: fonts/fo/Lato-Black.ttf
        - asset: fonts/fo/Lato-BoldItalic.ttf
        - asset: fonts/fo/Lato-Bold.ttf
        - asset: fonts/fo/Lato-HeavyItalic.ttf
        - asset: fonts/fo/Lato-Heavy.ttf
        - asset: fonts/fo/Lato-Italic.ttf
        - asset: fonts/fo/Lato-LightItalic.ttf
        - asset: fonts/fo/Lato-Light.ttf
        - asset: fonts/fo/Lato-MediumItalic.ttf
        - asset: fonts/fo/Lato-Medium.ttf
        - asset: fonts/fo/Lato-Regular.ttf
        - asset: fonts/fo/Lato-SemiboldItalic.ttf
        - asset: fonts/fo/Lato-Semibold.ttf
        - asset: fonts/fo/Lato-ThinItalic.ttf
        - asset: fonts/fo/Lato-Thin.ttf

    - family: dunno
      fonts:
        - asset: fonts/dunnu.ttf